/* main_visual
----------------------------------- */
#sub_contents .sub_bg03 .news_ttl{color:#fff;}
#sub_visual {padding-top:120px; height:300px;position:relative;z-index:0;overflow: hidden;}
#sub_visual .img { height:300px; position: absolute; top: 0; width:100%;z-index:-1;text-align: center;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;position:relative;text-align: center;}
#sub_visual .h1_container{max-width:94%;width:94%;margin:0 auto;padding-left:0;position:relative;text-align: left;bottom: 0;background-color: #54220f99;width: fit-content;padding: 0.5em 1em;}
#sub_visual .h1_container h1{font-size:32px; line-height: 100%;font-weight: 500;letter-spacing: 0.1em;text-transform: capitalize;color: #fff;}
#sub_visual .h1_container .ttl{font-size:14px;line-height:100%;font-weight: normal;color:#fff;width: fit-content;margin-bottom: 5px;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 13.5px; position: relative;z-index:0;}
#sub_contents .sub_bg03 .news_ttl{color:#fff;}
#sub_contents .section{max-width: 94%; margin: 70px auto 80px;position: relative;padding-bottom: 100px;width:94%;}
#sub_contents .scroll_section { width: 100%;margin: 50px 0 50px;position: relative; }
#sub_contents .sub_ttl { scroll-margin-top: 100px;position: static;}
#sub_contents .sub_ttl h2{ text-align: center;font-size:22px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;color: #54220f;text-transform: capitalize;}
#sub_contents .sub_ttl2 h2{ text-align: center;font-size:22px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;color: #54220f;text-transform: capitalize;}
#sub_contents .sub_ttl h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon.png) no-repeat center center / cover ;width:30px;height:30px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl2 h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon02.png) no-repeat center center / cover ;width:30px;height:30px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl.colwhite h2:before{display: none;}
#sub_contents .sub_ttl .span,#sub_contents .sub_ttl2 .span{font-size:12px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;color: #54220f;}
#sub_contents .sub_ttl.colwhite h2{ color: #fff;}
#sub_contents .sub_ttl.colwhite .span{color: #fff;}
#sub_contents .txt_cen{ text-align: center; font-size:15px; line-height: 200%;}
#sub_contents .txt_st{ text-align: center; line-height: 200%;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 15px;}
#sub_contents .mb30{margin-bottom: 20px;}
#sub_contents .mb50{margin-bottom: 30px;}
#sub_contents .mb80{margin-bottom: 50px;}
#sub_contents .mb100{margin-bottom: 70px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg{background-image: url("../images/sub_bg01.png");background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 20px 0;z-index: 0;}
#sub_contents .sub_bg02{background-image: url("../images/sub_bg02.png");background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 20px 0;z-index: 0;}
#sub_contents .sub_bg03{background:#54220f ;padding: 20px 0;z-index:0;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:94%;}
#sub_contents .bread_crumb{text-align:right;padding:10px 0 0 0;max-width:94%;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:10px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 100%;position: relative;display: block;}
#sub_contents .anker__item.w50{width: 100%;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;color: #fff;;text-transform: capitalize;padding: 1em;font-weight: 500;background-color: #54220f;}
#sub_contents .anker__item a:hover {background-color: #54220f;color:#fff;}
#sub_contents .anker__item p.btn_ttl{letter-spacing: 0.1em;}
#sub_contents .btn_salon .anker__item a{background: url("../images/btn_01.gif") no-repeat center center #fff; padding:70px 0px; background-size:120px; border:2px solid #fff; display:block;text-indent:100%;white-space:nowrap;overflow:hidden;}
#sub_contents .btn_salon .anker__item:nth-child(2) a{background: url("../images/btn_02.png") no-repeat center center #fff; padding:70px 0px; background-size:120px;}
#sub_contents .btn_salon .anker__item:nth-child(3) a{background: url("../images/btn_03.png") no-repeat center center #fff; padding:70px 0px; background-size:120px;}
#sub_contents .btn_salon .anker__item:nth-child(4) a{background: url("../images/btn_04.png") no-repeat center center #fff; padding:70px 0px; background-size:120px;}
#sub_contents .btn_salon .anker__item a:hover{transition:1.0s; opacity:1.0;border:2px solid #54220f;}

/* tab
----------------------------------- */
#sub_contents .tab_area {gap:15px;}
#sub_contents .tab {position: relative;width:100%; padding: 10px 0;font-size: 18px;text-align: center;cursor: pointer;transition: all ease 0.3s;border-bottom:2px solid #54220f;}
#sub_contents .tab:hover {color: #54220f;}
#sub_contents .tab p {font-size: 13px;display: inline;}
#sub_contents .tab.is-active::after {position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);width: 18px;height: 9px;background-color: #54220f;content: '';clip-path: polygon(0 0, 100% 0, 50% 100%);}
#sub_contents .panel {display: none;}
#sub_contents .panel.is-active {display: block;background-size: cover;padding: 0px 0 0;}

/* concept
----------------------------------- */
#sub_contents .box_greeting_com{padding: 10px 10px 10px;background:url("../images/sub_co_img01_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting_com .inner{background: #54220fcc;padding: 20px 10px; position: relative;text-align: left; margin:0 auto; width:100%; max-width:100%;color: #fff;}
#sub_contents .box_greeting_com .inner p.content{font-size:13px; font-weight: normal;line-height: 230%;display: inline;letter-spacing: 0.2em;}
#sub_contents .box_greeting_com .inner p.ttl{font-size:17px; font-weight: normal;line-height: 200%;display: block;}

/* guide
----------------------------------- */
#sub_contents .flow_g_area .ttl {border-bottom:4px double #54220f;margin-bottom:20px;}
#sub_contents .flow_g_area .num {font-size:18px;color:#54220f;padding-right:10px;display:inline-block;font-weight: bold;}
#sub_contents .flow_g_area .txt {font-size:16px;display:inline-block;font-weight:500;}
#sub_contents .flow_g_area{background-color: #fff;padding:20px;position:relative;box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.10);margin-bottom:45px;}
#sub_contents .flow_g_area:not(:last-child):before{display: block;content: "";width: 0;height: 0;width: 0;height: 0;border-top: 15px solid #54220f;border-right: 15px solid transparent;border-left: 15px solid transparent;position: absolute;bottom: -15%;right: 0;left: 0;margin: 0 auto;}
#sub_contents .flow_g_area.sub_big:not(:last-child):before{bottom: -5%;}
#sub_contents .flow_g_area .img{width: 100%;margin-bottom: 20px;position:relative;}
#sub_contents .flow_g_area .txt_area {width: 100%;}
#sub_contents .flow_g_area .txt_area p.lh {font-size:12px;}

/* menu
-----------------------------*/
#sub_contents .menu_section {position: relative;width: 100%;background-color: #54220f99;padding: 10px;}
#sub_contents .sub_gu_ttl {line-height: 160%;display: block;border-left: solid 4px #54220f;}
#sub_contents .sub_gu_ttl p {font-size:18px;line-height: 160%;display: block;padding-left: 0.5em;}
#sub_contents .sub_gu_boxes {position: relative;width: 100%;}
#sub_contents .sub_gu_box {padding: 20px;width: 100%;text-align: center;margin-bottom: 20px;border: double 4px #54220f;background-color: #fff;}
#sub_contents .sub_gu_box:last-child {margin-bottom: 0;}
#sub_contents .sub_gu_box .img {width: 100%;height: 200px;position: relative;margin-bottom: 10px;}
#sub_contents .sub_gu_box .img img {width: 100%;height: 100%;object-fit: cover;}
#sub_contents .sub_gu_box .img img.sub_rank_icon {width: 60px;height: 60px;object-fit: cover;position: absolute;z-index: 1;top: 5px;right: 5px;}
#sub_contents .sub_gu_box p.ttl {font-size: 16px;margin-bottom: 0.5em;line-height: 1.4;color: #54220f;}
#sub_contents .sub_gu_box p.price {font-size: 16px;color: #54220f;border-bottom: solid 1px #54220f;padding-bottom: 0.5em;}

/* voice
-----------------------------*/
#sub_contents .voice_box{width: 100%; padding: 20px; background-color: #fff;border: double 4px #54220f;position: relative;}
#sub_contents .voice_box p.num{background-color: #54220f;padding: 0.2em 1em;font-size: 14px;width: fit-content;color: #fff;text-transform: capitalize;letter-spacing: 0.2em;}
#sub_contents .voice_box p.ttl{color: #54220f;font-size: 16px;}
#sub_contents .cc_list.col{width: 100%; padding: 0; margin-left: auto; margin-right: auto;}
#sub_contents .cc_list.col .li{width: 49%; margin: 0px auto 10px; position: relative;}
#sub_contents .cc_list .li{width: 100%; margin: 0px auto 30px;height: 150px;}
#sub_contents .cc_list .li img{width: 100%; position: relative;height: 100%;object-fit: cover;}
#sub_contents .cc_list .li .caption{ position: absolute; right: 0; bottom: 0px; background: #54220f99; color: #fff; padding: 5px 10px; font-weight: bold;}
#sub_contents .cc_list .li .caption p{font-size: 18px;text-transform: capitalize;}

/* staff
-----------------------------*/
#sub_contents .graybox {background-color: #f8f7f7;padding: 20px 20px;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 10px;position:relative;}
#sub_contents .comm_textBox .img.img-frame::before {content: ""; position: absolute;top: -10px;left: -10px;width: 100%;height: 100%;border: 1px solid #54220f;z-index: 1;pointer-events: none;}
#sub_contents .comm_textBox .img.img-frame img {display: block;width: 100%;height: 100%; object-fit: cover;}
#sub_contents .comm_textBox .img.img-sha img {box-shadow: 10px 10px 0px #54220f80;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 15px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #54220f;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #54220f;margin-bottom: 10px;font-weight: normal;font-size: 17px;padding-bottom:5px;}
#sub_contents .comm_textBox .textarea p.ttl.doubleline {border-bottom: double 4px #54220f;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;font-size: 13px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 5px;font-size: 13px;font-weight: bold;margin-top: 10px;}
#sub_contents .check_area {width: 100%;padding: 15px 10px 15px 20px;border: 1px solid #54220f;}
#sub_contents .check_area .catch {font-size: 16px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 20px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 13px;height: 13px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents .sub-marker {text-align: center;position: relative;display: block;}
#sub_contents .sub-marker p {background: linear-gradient(transparent 70%, #eae5e4 70%);display: inline;text-align: center;font-size: 15px;font-weight: bold;}

/* salon
-----------------------------*/
#sub_contents .sub_business{position: relative; padding: 20px 10px; background-color: #ffffff80;font-weight: normal;text-align: center;}
#sub_contents .sub_business::before { position: absolute;top: -5px; left: -5px;width: 100%;height: 100%; border: 1px solid #54220f;transition: .3s;content: '';}
#sub_contents .sub_business p.ttl{font-size: 16px;color:#54220f;}
#sub_contents .con_img img{width: 100%;object-fit: cover;margin-bottom: 10px;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info .tr {display: block;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 100%;padding: 1em;border-bottom: none;text-align: center;align-items: center;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: normal;line-height: 2em;}
#sub_contents .tbl_info .td {width: 100%;text-align: left;padding: 1em;border-bottom: 1px solid #54220f;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}
#sub_contents .tbl_info .td a {color: #54220f;border-bottom: solid 1px #54220f;}

/* restaurant
-----------------------------*/
#sub_contents .res_img img{width: 100%;object-fit: cover;}

/* news
-----------------------------*/
#sub_contents .cateList{display:block;flex-wrap:inherit;justify-content:center;align-items:center;gap:0px;margin:0 0;padding:0; margin-bottom:50px;max-width:100%;}
#sub_contents .cateList section.webgene-blog{display:contents; }
#sub_contents .cateList .webgene-item{width:auto;margin:0;padding:0;}
#sub_contents .cateList p{margin:0;padding:0;line-height:inherit;}
#sub_contents .cateList .webgene-item.categorylist,#sub_contents .cateList article.webgene-item.categorylist{flex:1 1 auto;max-width:100%;}
#sub_contents .cateList .webgene-item.categorylist a{display:flex;align-items:center;justify-content:center;display: block;text-align: center;color: #fff;;text-transform: capitalize;padding: 1em;font-weight: 500; border:1px solid #54220f;color:#54220f; margin:10px;}
#sub_contents .webgene-item.categorylist a:hover{background:#54220f;border-color:#54220f;color:#fff;}
#sub_contents .sub_bg03 .cateList .webgene-item.categorylist a{background:#fff;}
#sub_contents .sub_bg03 .webgene-item.categorylist a:hover{background:none;border-color:#fff;color:#fff;}

@media screen and (min-width: 767px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:100px; height:350px;position:relative;z-index:0;overflow: hidden;}
#sub_visual .img { height:350px; position: absolute; top: 0; width:100%;z-index:-1;text-align: center;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;position:relative;text-align: left;}
#sub_visual .h1_container{max-width:1140px;width:94%;margin:0 auto;padding-left:0;position:relative;text-align: left;color:#fff;text-shadow: 2px 2px 16px #ffffff;background-color: transparent;padding: 0;}
#sub_visual .h1_container h1{font-size:60px; line-height: 100%;letter-spacing: 0.1em;font-weight: 600;text-transform: capitalize;color: #252525;}
#sub_visual .h1_container .ttl{font-size:20px;line-height:100%;font-weight: normal;color: #252525;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;z-index:0;}
#sub_contents .section{max-width: 1140px; margin: 70px auto 80px;position: relative;padding-bottom: 100px;width:94%;}
#sub_contents .scroll_section { width: 100%;margin: 50px 0 50px;position: relative; }
#sub_contents .sub_ttl { scroll-margin-top: 80px;}
#sub_contents .sub_ttl h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon.png) no-repeat center center / cover ;width:30px;height:30px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .sub_ttl2 { scroll-margin-top: 80px;}
#sub_contents .sub_ttl2 h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl2 h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon02.png) no-repeat center center / cover ;width:30px;height:30px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl2 .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}  
#sub_contents .sub_ttl3 { scroll-margin-top: 80px;}
#sub_contents .sub_ttl3 h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl3 h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon03.png) no-repeat center center / cover ;width:30px;height:30px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl3 .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .txt_cen{ text-align: center; font-size:20px; line-height: 200%;}
#sub_contents .txt_cen.white{ color: #fff;}
#sub_contents .txt_cen.strong{color: #a98465;}
#sub_contents .txt_st{ text-align: center; line-height: 200%;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg{background-image: url("../images/sub_bg01.png");background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 30px 0;z-index: 0;}
#sub_contents .sub_bg02{background-image: url("../images/sub_bg02.png");background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 30px 0;z-index: 0;}
#sub_contents .sub_bg03{padding: 30px 0;z-index:0;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:1140px;}
#sub_contents .bread_crumb{text-align:right;padding:10px 0 0 0;max-width:1140px;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:13px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 32%;position: relative;display: block;}
#sub_contents .anker__item.w50{width: 48%;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;text-transform: capitalize;padding: 1em;}

/* tab
----------------------------------- */
#sub_contents .tab_area {gap:20px;}
#sub_contents .tab {position: relative;width:45%; padding: 20px 0;font-size: 18px;text-align: center;cursor: pointer;transition: all ease 0.3s;}
#sub_contents .tab p {font-size: 16px;display: inline;}
#sub_contents .tab.is-active::after {position: absolute;bottom: -11px;left: 50%;transform: translateX(-50%);width: 20px;height: 10px;content: '';clip-path: polygon(0 0, 100% 0, 50% 100%);}
#sub_contents .panel {display: none;}
#sub_contents .panel.is-active {display: block;background-size: cover;padding: 0px 0 0;}

/* concept
-----------------------------*/
#sub_contents .box_greeting_com{padding: 10px;background-attachment: fixed; }
#sub_contents .box_greeting_com .inner{padding: 30px 30px; position: relative;margin:0 auto; width:100%; max-width:100%;}
#sub_contents .box_greeting_com .inner p.content{font-size:16px; font-weight: normal;line-height: 230%;display: inline-block;}
#sub_contents .box_greeting_com .inner p.ttl{font-size:26px; font-weight: normal;line-height: 200%;display: block;}

/* guide
----------------------------------- */
#sub_contents .flow_g_area .num {font-size:24px;padding-right:10px;}
#sub_contents .flow_g_area .txt {font-size:20px;padding-bottom:5px;}
#sub_contents .flow_g_area .img{width: 26%;margin-bottom: 0px;}
#sub_contents .flow_g_area .txt_area {width: 70%;}
#sub_contents .flow_g_area .txt_area p.lh {font-size:15px;}
#sub_contents .flow_g_area:not(:last-child):before{bottom: -18%;}
#sub_contents .flow_g_area.sub_big:not(:last-child):before{bottom: -12%;}
#sub_contents .flow_g_area.sub_small:not(:last-child):before{bottom: -20%;}

/* menu
-----------------------------*/
#sub_contents .menu_section {padding: 20px;}
#sub_contents .sub_gu_ttl {line-height: 160%;display: block;}
#sub_contents .sub_gu_ttl p {font-size:24px;line-height: 160%;display: block;}
#sub_contents .sub_gu_boxes {width: 100%;gap: 2%;position: relative;row-gap: 20px;}
#sub_contents .sub_gu_box {padding: 20px;width: 48%;text-align: center;margin-bottom: 0;}
#sub_contents .sub_gu_box .img {width: 100%;height: 200px;position: relative;}
#sub_contents .sub_gu_box .img img {width: 100%;height: 100%;object-fit: cover;}
#sub_contents .sub_gu_box .img img.sub_rank_icon {width: 70px;height: 70px;object-fit: cover;position: absolute;z-index: 1;}
#sub_contents .sub_gu_box p.ttl {font-size: 17px;margin-bottom: 0.5em;}
#sub_contents .sub_gu_box p.price {font-size: 18px;}

/* voice
-----------------------------*/
#sub_contents .voice_box{width: 100%; padding: 30px; background-color: #fff;border: double 4px #54220f;}
#sub_contents .voice_box p.ttl{font-size: 20px;}
#sub_contents .cc_list.col{width: 100%; padding: 0;}
#sub_contents .cc_list.col .li{width: 49%; margin: 0px auto 10px;}
#sub_contents .cc_list .li{width: 49%; margin: 0px 10px 30px; position: relative;height: 300px;}
#sub_contents .cc_list .li img{width: 100%; position: relative;height: 100%;object-fit: cover;}
#sub_contents .cc_list .li .caption{position: absolute; right: 0; bottom: 0px;padding: 5px 10px;}
#sub_contents .cc_list .li .caption p{font-size: 20px;}

/* staff
-----------------------------*/
#sub_contents .whitebox {background-color: #fff;padding: 20px 20px;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 20px;position:relative;}
#sub_contents .comm_textBox .img.img-sha img {box-shadow: 15px 15px 0px #54220f80;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 16px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #54220f;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #54220f;margin-bottom: 10px;font-weight: normal;font-size: 20px;padding-bottom:5px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;font-size: 13px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 10px;font-size: 15px;font-weight: bold;margin-top: 15px;}
#sub_contents .check_area {width: 100%;padding: 20px 20px;border: 1px solid #54220f;}
#sub_contents .check_area .catch {font-size: 16px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 30px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}

#sub_contents .sub-marker {text-align: center;position: relative;display: block;}
#sub_contents .sub-marker p {background: linear-gradient(transparent 70%, #eae5e4 70%);display: inline;text-align: center;font-size: 20px;}

/* salon
-----------------------------*/
#sub_contents .sub_business{position: relative; padding: 30px 40px;font-weight: normal;text-align: center;}
#sub_contents .sub_business::before { position: absolute;top: -10px; left: -10px;width: 100%;height: 100%;transition: .3s;content: '';}
#sub_contents .sub_business p.ttl{font-size: 16px;color:#54220f;}
#sub_contents .con_img img{width: 49%;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info .tr {display: flex;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 20%;padding: 20px;border-bottom: none;text-align: left;align-items: left;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: normal;line-height: 2em;}
#sub_contents .tbl_info .td {width: 80%;text-align: left;padding: 20px;border-bottom: none;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}

/* restaurant
-----------------------------*/
#sub_contents .res_img {width: 100%;}
#sub_contents .res_img img{width: 100%;height: 100%;object-fit: cover;max-width: 800px;}
}
@media screen and (min-width: 1024px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:150px; height:350px;position:relative;z-index:0;overflow: hidden;margin-top: 0px;}
#sub_visual .img { height:350px; position: absolute; top: 0; width:65%;z-index:-1;text-align: center;right: 0;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;position:relative;text-align: center;box-shadow: 20px 20px 0px #54220f50;}
#sub_visual .h1_container{max-width:1140px;width:94%;margin:0 auto;padding-left:0;position:relative;text-align: left;color:#fff;bottom:15px;}
#sub_visual .h1_container h1{font-size:80px; line-height: 100%;letter-spacing: 0.1em;font-weight: 600;text-transform: capitalize;color: #252525;}
#sub_visual .h1_container .ttl{font-size:24px;line-height:100%;font-weight: normal;color:#252525;background-color: none;padding: 0;margin: 10px;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 16px; position: relative;z-index:0;}
#sub_contents .section{max-width: 1140px; margin: 70px auto 80px;position: relative;padding-bottom: 100px;width:94%;}
#sub_contents .scroll_section { width: 100%;margin: 50px 0 50px;position: relative; }
#sub_contents .sub_ttl { scroll-margin-top: 120px;}
#sub_contents .sub_ttl h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon.png) no-repeat center center / cover ;width:60px;height:60px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .sub_ttl2 { scroll-margin-top: 120px;}
#sub_contents .sub_ttl2 h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl2 h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon02.png) no-repeat center center / cover ;width:60px;height:60px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl2 .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .sub_ttl3 { scroll-margin-top: 120px;}
#sub_contents .sub_ttl3 h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl3 h2:before{position: absolute;content: "";background: url(../images/sub_h2_icon03.png) no-repeat center center / cover ;width:60px;height:60px;top: -10%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .sub_ttl3 .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .txt_cen{ text-align: center; font-size:20px; line-height: 200%;}
#sub_contents .txt_cen.white{ color: #fff;}
#sub_contents .txt_cen.strong{color: #a98465;}
#sub_contents .txt_st{ text-align: center; line-height: 200%;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg{background-image: url("../images/sub_bg01.png");background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 10px 40px 0;z-index: 0;}
#sub_contents .sub_bg02{background-image: url("../images/sub_bg02.png");background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 10px 40px 0;z-index: 0;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:1140px;}
#sub_contents .bread_crumb{text-align:right;padding:10px 0 0 0;max-width:1140px;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:13px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 32%;position: relative;display: block;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;color: #fff;;text-transform: capitalize;padding: 1em;font-weight: 500;}

/* tab
----------------------------------- */
#sub_contents .tab_area {gap:30px;}
#sub_contents .tab {position: relative;width:30%; padding: 20px 0;font-size: 18px;text-align: center;cursor: pointer;transition: all ease 0.3s;}
#sub_contents .tab p {font-size: 16px;display: inline;}
#sub_contents .tab.is-active::after {position: absolute;bottom: -11px;left: 50%;transform: translateX(-50%);width: 20px;height: 10px;content: '';clip-path: polygon(0 0, 100% 0, 50% 100%);}
#sub_contents .panel {display: none;}
#sub_contents .panel.is-active {display: block;background-size: cover;padding: 0px 0 0;}

/* concept
-----------------------------*/
#sub_contents .box_greeting_com{padding: 20px;background:url("../images/sub_co_img01_01.jpg")repeat center center;background-attachment: fixed;}
#sub_contents .box_greeting_com .inner{padding: 40px 40px; position: relative; margin:0 auto; width:100%; max-width:100%;}
#sub_contents .box_greeting_com .inner p.content{font-size:18px; font-weight: normal;line-height: 230%;display: inline-block;}
#sub_contents .box_greeting_com .inner p.ttl{font-size:26px; font-weight: normal;line-height: 200%;display: block;}

/* guide
----------------------------------- */
#sub_contents .flow_g_area:not(:last-child):before{bottom: -16%;}
#sub_contents .flow_g_area.sub_big:not(:last-child):before{bottom: -14%;}
#sub_contents .flow_g_area{margin-bottom:55px;}
#sub_contents .flow_g_area.sub_small:not(:last-child):before{bottom: -30%;}

/* menu
-----------------------------*/
#sub_contents .menu_section {padding: 40px;}
#sub_contents .sub_gu_ttl {line-height: 160%;display: block;}
#sub_contents .sub_gu_ttl p {font-size:24px;line-height: 160%;display: block;}
#sub_contents .sub_gu_boxes {width: 100%;gap: 2%;position: relative;row-gap: 20px;}
#sub_contents .sub_gu_box {padding: 40px;width: 48%;text-align: center;}
#sub_contents .sub_gu_box .img {width: 100%;height: 250px;position: relative;}
#sub_contents .sub_gu_box .img img {width: 100%;height: 100%;object-fit: cover;}
#sub_contents .sub_gu_box .img img.sub_rank_icon {width: 110px;height: 110px;object-fit: cover;position: absolute;z-index: 1;}
#sub_contents .sub_gu_box p.ttl {font-size:18px;margin-bottom: 0.5em;}
#sub_contents .sub_gu_box p.price {font-size: 18px;color: #111;}
#sub_contents .sub_gu_box p.ex {font-size:15px;}

/* staff
-----------------------------*/
#sub_contents .graybox {background-color: #f8f7f7;padding: 30px 40px;scroll-margin-top:120px;}
#sub_contents .comm_textBox {position: relative;scroll-margin-top:120px;}
#sub_contents .comm_textBox .img{width: 50%;margin-bottom: 0px;position:relative;}
#sub_contents .comm_textBox .img img{object-fit: cover;}
#sub_contents .comm_textBox .textarea {width: 45%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 18px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #54220f;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #54220f;margin-bottom: 20px;font-weight: normal;font-size: 22px;padding-bottom:10px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;font-size: 16px;text-align: left;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 10px;font-size: 16px;font-weight: bold;margin-top: 15px;}
#sub_contents .check_area {width: 100%;padding: 30px 30px;border: 1px solid #54220f;}
#sub_contents .check_area .catch {font-size: 18px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 30px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 16px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents .sub-marker {text-align: center;position: relative;display: block;}
#sub_contents .sub-marker p {background: linear-gradient(transparent 70%, #54220f 70%);display: inline;text-align: center;font-size: 22px;}

/* salon
-----------------------------*/
#sub_contents .sub_business{position: relative; padding: 30px 40px;font-weight: normal;text-align: center;}
#sub_contents .sub_business::before { position: absolute;top: -10px; left: -10px;width: 100%;height: 100%;transition: .3s;content: '';}
#sub_contents .sub_business p.ttl{font-size: 24px;color:#54220f;}
#sub_contents .con_img {height: 350px;}
#sub_contents .con_img img{width: 49%;}
#sub_contents .center_icon {width: 100%;text-align: center;position: relative;}
#sub_contents .center_icon img{width: 100px;text-align: center;margin: 0 auto;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info .tr {display: flex;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 20%;padding: 20px;border-bottom: none;text-align: left;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: normal;line-height: 2em;}
#sub_contents .tbl_info .td {width: 80%;text-align: left;padding: 20px;border-bottom: none;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}

/* restaurant
-----------------------------*/
#sub_contents .res_img {width: 100%;}
#sub_contents .res_img img{width: 100%;height: 100%;object-fit: cover;}
  
/* news
-----------------------------*/
#sub_contents .cateList{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:20px;margin:0 0;padding:0; margin-bottom:50px;}
#sub_contents .cateList section.webgene-blog{display:contents; }
#sub_contents .cateList .webgene-item{width:auto;margin:0;padding:0;}
#sub_contents .cateList p{margin:0;padding:0;line-height:inherit;}
#sub_contents .cateList .webgene-item.categorylist,#sub_contents .cateList article.webgene-item.categorylist{flex:1 1 auto;max-width:20%;}
#sub_contents .cateList .webgene-item.categorylist a{justify-content:center;display: block;text-align: center;color: #fff;;text-transform: capitalize;padding: 1em;font-weight: 500; border:1px solid #54220f;color:#54220f; margin:10px; height:50px;}
#sub_contents .webgene-item.categorylist a:hover{background:#54220f;border-color:#54220f;color:#fff;}
#sub_contents .cateList .c3035{padding:0.5em;} 
#sub_contents .sub_bg03 .cateList .webgene-item.categorylist a{background:#fff;}
#sub_contents .sub_bg03 .webgene-item.categorylist a:hover{background:none;border-color:#fff;color:#fff;}
}